version: 0.41.0
files:
  - url: ipfs-desktop-0.41.0-squirrel.zip
    sha512: SA0xtI969suJDq2ecXS7FF4AIWgArnSP02Bt8djW4/QvA+ndXeEhJmcrl6NL8wyHETPUTXBubLJFCJrMNdpJ0A==
    size: 262609425
  - url: ipfs-desktop-0.41.0-mac.dmg
    sha512: p9iswdKduhEaBpw91G2prdU45yoxA6Kc+Zo2ZLNdmnC/QmpSU0tM3n8pUgdJnF+dZa+achUZzHmlS4Zj/Ei4fw==
    size: 272625265
path: ipfs-desktop-0.41.0-squirrel.zip
sha512: SA0xtI969suJDq2ecXS7FF4AIWgArnSP02Bt8djW4/QvA+ndXeEhJmcrl6NL8wyHETPUTXBubLJFCJrMNdpJ0A==
releaseDate: '2025-01-30T21:42:48.384Z'
